Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get a list of all supported currencies.
GET /services/fx/currencies
curl -X GET "https://api.edge.bh/api/v1/services/fx/currencies" \ -H "Authorization: Bearer sk_live_your_key_here"
{ "currencies": { "AED": "AED", "BHD": "BHD", "EUR": "EUR", "GBP": "GBP", "SAR": "SAR", "USD": "USD" } }